directories:
  output: dist
  buildResources: build
productName: CERTS Accountancy Tutorial
appId: com.certs.tutorial
copyright: Copyright·©·2022·CERTS·Team
afterSign: notarize.js
files:
  - filter:
      - output/**/*
      - build/icon.*
win:
  target:
    - target: nsis
      arch:
        - x64
        - ia32
mac:
  category: public.app-category.education
  hardenedRuntime: true
  gatekeeperAssess: false
  entitlements: entitlements.mac.plist
  entitlementsInherit: entitlements.mac.plist
  target:
    - target: default
      arch:
        - x64
linux:
  target:
    - target: AppImage
      arch:
        - x64
publish:
  provider: generic
  url: https://apps.certs-educonline.com/com.certs.tutorial/releases/
electronVersion: 22.0.1
